Loading...
Searching...
No Matches
__obranch< T, M >

## Detailed Description

template<class T, class M>
class rheolef::__obranch< T, M >

Definition at line 438 of file branch.h.

## Public Member Functions

| __obranch (odiststream &(*put)(odiststream &, const branch_basic< T, M > &), const branch_basic< T, M > &x)

## Constructor & Destructor Documentation

## __obranch()

template<class T , class M >

__obranch | ( | odiststream &(*)(odiststream &, const branch_basic< T, M > &) | put,
|  | const branch_basic< T, M > & | x
| ) |  |

Definition at line 440 of file branch.h.

The documentation for this class was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/branch.h